@charset "UTF-8";

.tsuji01 {
  font-feature-settings:'jp90' 1;
  -webkit-font-feature-settings:'jp90' 1;

font-family: arial, Helvetica,'ヒラギノ角ゴ Pro W3','ヒラギノ角ゴ Pro','Hiragino Kaku Gothic Pro','A-OTF 新ゴ Pro R','ヒラギノ角ゴ2','ヒラギノ角ゴ3','ヒラギノ角ゴ4','小塚ゴシック Pro R','小塚ゴシック Pro','SH G30-P','FC平成角ゴシック体','FA ゴシック','IPA モナー ゴシック','VL ゴシック','Droid Sans Japanese','MS PRゴシック','TGothic-GT01','東風ゴシック','さざなみゴシック','Komatuna','M+1P+IPAG','Mona','JSPゴシック','AR P丸ゴシック体M','EPSON 丸ゴシック体M','Osaka','CRPC&Gれいしっく','FGP平成明朝体W3','GT2000-01','和田研細丸ゴシック2000P','和田研細丸ゴシック2000P4',YOzFont90,YOzFontN90,'Yu Gothic UI','Meiryo UI';

}

.csrlist_on_pc {

  display: block;

}

.main_font .top_v img,
.main_font .slick-list img {

 width: 100%;
}


@media screen and (min-width: 1199px){

  .page-header {

    overflow: visible !important;

  }

  .page-header .header_inner {

    width: auto !important;
    -ms-overflow-style: none;
    scrollbar-width: none;

  }



  _::-webkit-full-page-media, _:future, :root  .page-header {

  overflow: auto ;

  }

  _::-webkit-full-page-media, _:future, :root .page-header .header_inner {

     width: auto ;
     
  overflow: auto  !important;
  }


.page-header .header_inner::-webkit-scrollbar {
    display:none;
  }


}


@media all and (-ms-high-contrast: none) and (min-width:1199px){ 


  .page-header .header_inner { 

    position: static;
  }

  .selecteds {

 /*
    display: block !important;
    opacity: 1 !important;
   */ 
  } 
   
  
  .main-nav-pc .main-nav_expansion {
   
    left: 229px;

  }
}


.font_clear {

  font-size: 0 !important;
}

.text_acv {

  font-size: 14px;
  
}


.side_sec_nav > span > a {
  display: block;
  position: relative;
  padding: 5px 20px 4px 40px;
  background: url(/common/img/parts/link_bg01.png) no-repeat 25px 0.7em;
  background-size: 6px auto;
  text-decoration: none;
}

.side_sec_nav > span > a:hover {
  background-color: #dae2e9;
}


.am-green { background: #268654;color: #fff;padding: 1px 10px;font-size: 0.9em;text-align: center;} 


.am_inline {margin-right: 10px;}


.return-top02 > a {
  display: block;
  position: fixed;
  right: 0;
  bottom: 0;
  z-index: 900;
  padding: 16px 9px;
  background: #3073e1;
}

.return-top02 > a > img {
  width: 48px;
  height: auto;
}


@media screen and (max-width: 1199px){


  .return-top02 > a > img {
    width: 42px;
    height: auto;
  }
  
  .top-page-title {
    background: url(/img/index_bg02.jpg) no-repeat center center !important;
    background-size: cover;
    }

}


body .return-top {

  display: block !important;
opacity: 0;
}

.fade01 {
  /*opacity: 0;
  display: block !important;

  
transition:opacity 3s,transform 0.1s;*/
animation: fade01 2s ease 1 forwards;


}



@keyframes fade01 {
0% {opacity: 0;}
  
100% {opacity: 1;}
  
}




@media screen and (max-width: 767px) {
  

  _::-webkit-full-page-media, _:future, :root  .mod-visual-slider_area {

margin-bottom: 5px !important;

 }

.mod-visual-slider_area {

  margin-bottom: 5px !important;
  
  }

  .csrlist_on_pc {

    display: none !important;

  }

}
